@charset "utf-8";

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
#sec02 .article {
	clear: both;
}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

/* 共通
------------------------------------------------------------*/
body{
	margin: 0 auto;
	text-align: center;
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background-image: url(../images/back.jpg);
}

img{
	max-width: 100%;
	height: auto;
}

p {
	line-height: 3em;
	font-family: 'Kosugi Maru', sans-serif;
}

section h2{
	width: 50%;
	margin: 60px auto;
	font-size: 22px;
	text-align: center;
	background-image: url(../images/b_btn1_5.jpg)
}


section h2 span {
	padding-bottom: 10px;
	border-bottom: 3px solid #000;
}

.fadein {
    opacity : 0;
    transform : translate(0, 20px);
    transition : all 300ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

table{
	font-family: 'Kosugi Maru', sans-serif;
}
 
 
   

/* ヘッダー
------------------------------------------------------------*/

/*ロゴ画像*/
.top {
	position: relative;
}


#PageTopBtn {
    position: fixed; /*ボタンの配置場所を固定*/
    bottom: 5px; /*下からのボタンの配置場所を指定*/
    right: 10px; /*右からのボタンの配置場所を指定*/
}
#PageTopBtn a {
    display: block; /*配置の調整*/
    text-decoration: none; /*文字の下線を消す*/
    outline: none; /*クリックしたときの黒い枠を消す*/
}
#PageTopBtn a:hover {
    text-decoration: none; 
}




/*infomation
---------------------------------------------------------------------------*/

.info{
	margin-bottom: 10px;
}

.info a img{
	margin: 0 auto;
}
	
.red{
	color:#903;
}

.info table{
  width: 70%;
  border-collapse: collapse;
}

.info table tr{
  border-bottom: solid 2px white;
}

.info table tr:last-child{
  border-bottom: none;
}

.info table th{
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #C60;
  color: white;
  text-align: center;
  padding: 10px 0;
}

.info table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #52c2d0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left-color: #C60;
}

.info table td{
  text-align: left;
  width: 70%;
  text-align: center;
  background-color: #eee;
  padding: 10px 0;
}





/* SEC01 about
------------------------------------------------------------*/
/*=== INFOMATIONスライドショー ================================= */
.slide {
	position: relative;
	width:100%;
}

.slide img {
	position: absolute;
	right:0;
	left:0;
	margin:auto;
	opacity: 0;
	animation: slideAnime 25s ease infinite;
	border-radius: 20%;	
	box-shadow: 2px 2px 5px;
	border: 20px;
	border-color:#FFF;
}
 
/*=== スライドのアニメーションを段差で開始 ========= */
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 5s }
.slide img:nth-of-type(3) { animation-delay: 10s }
.slide img:nth-of-type(4) { animation-delay: 15s }
.slide img:nth-of-type(5) { animation-delay: 20s }
 
 /*=== スライドのアニメーション ========================= */
@keyframes slideAnime{
   0% { opacity: 0; transform: rotateY(90deg) }
   2% { opacity: 1; transform: rotateY(0deg)  }
  18% { opacity: 1; transform: rotateY(0deg)  }
  20% { opacity: 0; transform: rotateY(90deg) }
 100% { opacity: 0; transform: rotateY(90deg) }
}

.frame {
	display: inline-block;
	position: relative;
}
.frame:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	transform: rotate(3deg); /* 回転させる */
	background: #fff;
	z-index: -1;
}

.kyoryu{
	z-index: -15;
	position:absolute;
    top: 900px;
	right: -100px;
}

.kawa{
	z-index: -15;
	position:absolute;
    top: 4400px;
	right: -100px;
}

.tori{
	z-index: -15;
	position:absolute;
    top: 4500px;
	left: -100px;
}

.hiyoko{
	z-index: -15;
	position:absolute;
    top: 5400px;
	right: -100px;
}

.sakana{
	z-index: -15;
	position:absolute;
    top: 5400px;
	left: -100px;
}



/* SEC02 workshop
------------------------------------------------------------*/

.howto {
	left:15%;
	float: left;
	width:	220px;
	height:	220px;
	overflow:	hidden;
	margin:	10px 8px 10px 16px;
	position:	relative;
	border-radius: 50%;
}
.howto .caption {
	font-size:	130%;
	text-align: center;
	color:	#fff;
}
.howto .mask {
	width:	100%;
	height:	100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;	/* マスクを表示しない */
	background-color:	rgba(0,0,0,0.4);
	-webkit-transition:	all 0.6s ease;
	transition:	all 0.6s ease;
}
.howto:hover .mask {
	opacity: 1;	/* マスクを表示する */
	padding-top: 80px;	/* ホバーで下にずらす */
}

.article{
	clear: both;
}


table {
	margin: 10px auto;
	border-collapse: collapse;
	clear: both;
}

table thead tr th {
	background-color: #eee8cc;
}
table tbody tr:nth-child(odd) {
	background-color: #ffffff;
}


table th, table td {
	padding: 15px;
	border: 1px solid #6c5f45;
}
table tr th:first-child {
	width: 150px;
}
table tbody tr:nth-child(even) {
	background-color: #f4f2f0;
}

/* SEC03 gallery
------------------------------------------------------------*/
#gallerybox{
	text-align: center;
}
	
#gallery{
	padding: 2px;
	display: inline-block;
}

.card {
	width: 300px;
	float: left;
	background: #FEF4DC;
	border-radius: 5px;
	box-shadow: 0 2px 5px #ccc;
}
.card-img {
  border-radius: 5px 5px 0 0;
  max-width: 100%;
  height: auto;
}

.card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
}
.card-text {
  color: #777;
  font-size: 14px;
  line-height: 1.5;
}
.card-link {
  text-align: center;
  border-top: 1px solid #eee;
  padding: 20px;
}
.card-link a {
  text-decoration: none;
  color: #0bd;
  margin: 0 10px;
}
.card-link a:hover {
  color: #0090aa;
}






/* RESPONSIVE 設定
------------------------------------------------------------*/
@media only screen and (min-width: 960px){

a[href^="tel:"] {
    pointer-events: none;
} /*PCの時は電話リンクしない*/


/*メニューバー
---------------------------------------------------------------------------*/
.btn-pluss-wrapper {
	display:none;
}

#menubar {
	animation-name: slideRight;
	-webkit-animation-name: slideRight;	

	animation-duration: 1s;	
	-webkit-animation-duration: 1s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes menubar {
	0% {
		transform: translateX(-150%);
	}
	50%{
		transform: translateX(8%);
	}
	65%{
		transform: translateX(-4%);
	}
	80%{
		transform: translateX(4%);
	}
	95%{
		transform: translateX(-2%);
	}			
	100% {
		transform: translateX(0%);
	}	
}


#menubar img {
	border-radius: 50%;
	box-shadow: 2px 2px 6px;
	border: 10px;
	border-color:#FFF;
}
#menu1,#menu2,#menu3,#menu4,#menu5{
	position: absolute;
	animation-name: menubar;
	animation-duration: 5S;	
	animation-fill-mode: both;
}
#menubar a:hover{
	opacity: 0.7;
}

/*menu１(about)*/
#menu1 {	
	left: 7%;
	top: 5%;
	width: 17%;
	animation-delay: 0.3s;
}
/*menu2(gallery)*/
#menu2 {
	left: 2%;
	top: 35%;
	width: 12%;	
	animation-delay: 0.5s;
}
/*menu3(workshop)*/
#menu3 {
	left: 11%;
	top: 50%;
	width: 11%;
	animation-delay: 0.7s;
}
/*menu4(access)*/
#menu4 {
	left: 5%;
	top: 70%;
	width: 10%;
	animation-delay: 0.9s;
}
/*menu5(link)*/
#menu5 {
	left: 7%;
	top: 90%;
	width: 20%;
	animation-delay: 1.0s;
}

#menu5 li{
	float: left;
	margin: 1%;
	width: 20%;
}

.adress {
	position: absolute;
	top: 1%;
	right: 2%;
	background-color: rgba(255,255,255,0.7);
}

h2:before {
  content: url("../images/h2.png");
}
h2:after {
  content: url("../images/h23.png");
}

#PageTopBtn a {
    width: 100px; /*ボタンの幅*/
    height: 70px; /*ボタンの高さ*/
    padding: 24px 0; /*文字の配置場所の調整*/
}

.bar a {
  position: absolute;
  bottom: 50px;
  left: 30%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
  padding-top: 70px;
  color: #333;
  font-family: 'Kosugi Maru', sans-serif;
}
.bar a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #5b310f;
  border-bottom: 1px solid #5b310f;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  -webkit-animation: sdb 1.5s infinite;
  animation: sdb 1.5s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: rotateY(0) rotateZ(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotateY(720deg) rotateZ(-45deg) translate(-20px, 20px);
    opacity: 0;
  }
}

}


@media only screen and (min-width: 640px)
and (max-width: 959px){

.kawa{
	display:none;
}
.tori{
	display:none;
}
.hiyoko{
	display:none;
}
.sakana{
	display:none;
}
.kyoryu{
	display:none;
}

.object span{
	display: none;
}

.bar a {
	display:none;
}

.btn-pluss-wrapper {
	display: none;
}

#menubar img {
	border-radius: 50%;
	box-shadow: 2px 2px 6px;
	border: 10px;
	border-color:#FFF;
}
#menu1,#menu2,#menu3,#menu4,#menu5{
	position: absolute;
	animation-name: menubar;
	animation-duration: 5S;	
	animation-fill-mode: both;
}
#menubar a:hover{
	opacity: 0.7;
}

/*menu１(about)*/
#menu1 {	
	left: 7%;
	top: 5%;
	width: 17%;
	animation-delay: 0.3s;
}
/*menu2(gallery)*/
#menu2 {
	left: 2%;
	top: 20%;
	width: 12%;	
	animation-delay: 0.5s;
}
/*menu3(workshop)*/
#menu3 {
	left: 11%;
	top: 30%;
	width: 11%;
	animation-delay: 0.7s;
}
/*menu4(access)*/
#menu4 {
	left: 5%;
	top: 40%;
	width: 10%;
	animation-delay: 0.9s;
}
/*menu5(link)*/
#menu5 {
	left: 7%;
	top: 50%;
	width: 20%;
	animation-delay: 1.0s;
}

#menu5 li{
	float: left;
	margin: 1%;
	width: 20%;
}

#PageTopBtn {
	bottom:15px;
}
#PageTopBtn a {
    width: 70px;
    height: 50px;
    padding: 17px 0;
}

}

@media only screen and (max-width: 639px){
.kawa{
	display:none;
}
.tori{
	display:none;
}
.hiyoko{
	display:none;
}
.sakana{
	display:none;
}
.kyoryu{
	display:none;
}
.object span{
	display: none;
}
.bar a {
	display:none;
}
	
#menubar{ 
	display: none;
}
#menubar img {
	display: none;
}
#PageTopBtn {
	bottom: 20px;
}
#PageTopBtn a {
    width: 70px;
    height: 50px;
    padding: 17px 0;
}

.btn-pluss-wrapper {
	position: absolute;
	top: 5%;
	left: 2%;
}

.btn-pluss{
  overflow: hidden;
  position: relative;
  display: block;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 22px;
  width: 30px;
  margin: 0 auto;
  background-color: #9B7843;
  transition: width .3s .5s ease, border-radius 1.1s ease;
}
.btn-pluss a {
  display: block;
  position: relative;
  color: #FA434B;
  text-decoration: none;
  overflow: hidden;
  padding: 5px;
  border-radius: 5px;
}
.btn-pluss a:hover {
  text-decoration: inherit;
  color: white;
  background-color: #FA434B;
  transition: background-color .5s ease;
}
.btn-pluss:after {
  content: '+';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  line-height: 20px;
  text-align: center;
  font-size: 1.1rem;
  background-color: #FA434B;
  color: white;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  transition: all .3s .5s ease;
  cursor: pointer;
  cursor: hand;
}
.btn-pluss ul {
  opacity: 0;
}
.btn-pluss ul {
  margin-top: 15px;
  opacity: 0;
  width: 100%;
  margin-left: 0px;
  transition: all .5s ease;
  text-align: center;
  font-size: 0.9rem;
}
.btn-pluss ul li {
  background-color: #e4e4e4;
  margin-top: 5px;
  border-radius: 5px;
  width: 100%;
  height: 0px;
  overflow: hidden;
  transition: height 1s ease;
}

.tooltip {
  position: relative;
  padding: 5px;
  border-radius: 5px;
  width: 70px;
  text-align: center;
  font-size: 0.9rem;
  font-weight: bold;
  margin: 0 auto;
  margin-bottom: 15px;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-name: jump;
          animation-name: jump;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  background-color: #fff;
  color: #FA434B;
  transition: all 1s ease;
  pointer-events: none;
}
.tooltip::after {
  content: '';
  position: absolute;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  display: block;
  height: 10px;
  width: 10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: inherit;
}
.tooltip::before {
  content: '';
  color: white;
}

.btn-pluss-wrapper:hover .tooltip {
  -webkit-animation-duration: 0s;
          animation-duration: 0s;
  transition: all 1s ease;
  color: white;
  width: 90px;
}
.btn-pluss-wrapper:hover .tooltip::before {
  content: 'Choose!';
  display: block;
  color: #FA434B;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  transition: all 1s .3s ease;
}
.btn-pluss-wrapper:hover .btn-pluss {
  width: 150px;
  border-radius: 15px;
  padding-bottom: 5px;
  transition: width .3s ease, border-radius .3s ease, padding-bottom .3s ease;
}
.btn-pluss-wrapper:hover .btn-pluss::after {
  transition: all .3s ease;
  left: 50%;
  top: 10px;
  -webkit-transform: translateY(-5px) translateX(-50%);
          transform: translateY(-5px) translateX(-50%);
}
.btn-pluss-wrapper:hover .btn-pluss ul {
  opacity: 1;
  margin-top: 30px;
  transition: all 1s ease;
}
.btn-pluss-wrapper:hover .btn-pluss li {
  height: 25px;
  transition: height 1s ease;
}
.btn-pluss-wrapper:hover .btn-pluss li:hover {
  border-bottom: 1px solid #d2c9c9;
}

@-webkit-keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
}

@keyframes jump {
  0% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
  50% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
  100% {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }}


.sns img{
	margin-top: 5px;
	width: 30px;
	border-radius: 50%;
	box-shadow: 2px 2px 6px;
	border: 10px;
	border-color:#FFF;	
}
